Subject: Generic Socket QoS stuff and ATM FORUM SAA

From: Craig Partridge <[email-masked]>
Date: Fri, 12 Aug 94 21:59:49 -0700

Hi folks:

    I have learned this week that ATM Forum has this bizarre rule that
you can't participate in discussions on their mailing lists unless you
are an ATM Forum member.  While this is obviously busted from the perspective
of getting useful technical input into the Forum, I gather they got legal
advice they have to do this.

    So, henceforth, kindly remove the af-saa mailing list from discussions
of socket interfaces, QoS standards, et al.  I'll try to find some method
for communicating with the Forum (smoke signals? :-)) when we decide what the
right thing is.

Craig

---

From: Masataka Ohta <[email-masked]>
Date: Sat, 13 Aug 94 19:32:01 JST

> advice they have to do this.

No problem to me. A research group I belong is a member of ATM Forum.

> for communicating with the Forum (smoke signals? :-)) when we decide what the

Well, theoretically, we have IP over ATM WG of IETF. But when I
mentioned the WG this obvious solution to use setsockopt() for QoS
last March, there seems to have been no understanding on the issue.

Of course, you may try to reopen it.

							Masataka Ohta